Форум: Форум PHPФорум ApacheФорум Регулярные ВыраженияФорум MySQLHTML+CSS+JavaScriptФорум FlashРазное
Новые темы: 0000000
Социальная инженерия и социальные хакеры. Авторы: Кузнецов М.В., Симдянов И.В. PHP на примерах (2 издание). Авторы: Кузнецов М.В., Симдянов И.В. Объектно-ориентированное программирование на PHP. Авторы: Кузнецов М.В., Симдянов И.В. PHP 5. На примерах. Авторы: Кузнецов М.В., Симдянов И.В., Голышев С.В. PHP. Практика создания Web-сайтов (второе издание). Авторы: Кузнецов М.В., Симдянов И.В.
ВСЕ НАШИ КНИГИ
Консультационный центр SoftTime

Форум Apache

Выбрать другой форум

 

Здравствуйте, Посетитель!

вид форума:
Линейный форум Структурный форум

тема: Выбор Apache
 
 автор: SergioO   (03.12.2015 в 21:24)   письмо автору
 
 

Здравствуйте.
Есть такая книга "Установка веб-сервера на FreeBSD", Гаспар Чилингаров. 2009 г.
в разделе 10 "Как устанавливать Apache" сказано буквально:
Можно установить Apache версии 2, но он не рекомендуется для использования вместе с php (т.е. работать он будет, но сами разработчики php не рекомендуют). Поэтому мы рассмотрим установку версии 1.3...

Книга не самая свежая и во FreeBSD перемены видны и выбор автора под час специфичен, но есть, по-крайней мере, канва, на которую можно опереться.
Так вот, насколько в данный момент такое суждение справедливо? Ведь ветка Apache 1 еще жива?
Я понимаю что можно ответить: "читай мануалы, хендбуки ....", но хотелось бы воспользоваться "помощью друга" и немного срезать...
Заранее спасибо.

  Ответить  
Rambler's Top100
вверх

Rambler's Top100 Яндекс.Метрика Яндекс цитирования